/**
* Layout styles
**/


body {
	background-color: #fff;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	text-align: center;
	color: #55585a;
	font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
}

#wrap {
	width: 650px;
	margin: 0 auto;
	padding: 115px 0 0 0;
	text-align: left;
}

#logo {
	margin: 0 0 0 0;
	padding: 0 0 45px 0;
	border-bottom: 1px solid #BFD7EF;
	text-align: center;
}

#content {
	padding: 45px 0 35px 0;
	border-bottom: 1px solid #BFD7EF;
}
	
	#column-left { 	
		float: left;
		width: 200px;
		margin: 0 0 0 0;
		padding: 0;
	}
	
	#column-right {	
		float: right;
		width: 420px;
		margin: -5px 0 0 0;
		padding: 0;

	}

.clear {
	clear: both;
	display: block;
}

/**
* Content styles
**/

h1 {
	font-size: 18px;
	color: #6eb3e0;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 18px;
}

p {
	line-height: 19px;
	margin: 0 0 12px 0;
	font-size: 14px;
}

	strong {
		font-weight: bold;
	}
	
	em {
		color: #6eb3e0;
		font-weight: bold;
		font-style: normal;
	}
	
a:link,
a:visited {
	color: #6eb3e0;
	text-decoration: underline;
}

a:hover,
a:focus,
a:active {
	color: #fff;
	text-decoration: none;
	background-color: #6eb3e0;
}	
	
	
	
	
	
	